Subject: Re: Can't compile a 2.2.14 kernel

From: Erik Mouw <[email-masked]>
Date: Mon May 01 11:06:14 +0200 (MDT) 2000

On Sun, 30 Apr 2000 12:04:40 +0100, Stephen Watson wrote:
> In that finely crafted message
> <[email-masked]>
>          Russell King - ARM Linux Admin <[email-masked]> wrote::
>> You cannot use this compiler to compile the kernel - it must be a compiler
>> capable of the ELF extensions (eg, gcc 2.8 or egcs).
> 
> I suspected that might be the case.  I'm now downloading 2.95.2 but is there
> anything else I will need?

Yes, see http://www.lart.tudelft.nl/lartware/compile-tools/ for all
necessary components. Follow Chris Rutter's description (link on the same
page), and it will work straight out of the box.

Erik

-- 
"software industry, the: unique industry where selling substandard goods is
legal and you can charge extra for fixing the problems."
  -- Duncan Simpson on BugTraq

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++